@font-face {
    font-family: Regular;
    src: url("../fonts/Regular.ttf");
}

*{
    margin: 0;
    padding: 0;
    font-family: Regular;
}
ul,li{
    list-style: none;
}
img{ border:0 }
.clearfix:after{
    content: "";
    display: block;
    height: 0;
    clear:both;
    visibility: hidden;
}
.bottom_box{
    width: 100%;
    padding-top: 10px;
    background-image: url(../images/index/bottom_bj.png);
    background-repeat: no-repeat;
    background-size: 100% 560px;
    background-position: bottom;
}
.bottom{
    text-align: center;
    min-width: 950px;
    margin: 0 auto;
}
.bottom .bottom_left{
    display: inline-block;
    position: relative;
    top: -10px;
    width: 610px;
    height: 500px;
    padding: 30px 0;
    background-color: #002351;
    margin-right: 45px;
    text-align: left;
    transition: all 0.3s;
}
.bottom .bottom_left .left_1{
    width: 523px;
    padding: 0 30px 0 57px;
    border-bottom: 1px solid #7F91A8;
}
.bottom .bottom_left .left_1 .left_1_logo{
    margin-top: 10px;
}
.bottom .bottom_left .left_1 .left_1_logo img{
    float: left;
    margin-right: 9;
}
.bottom .bottom_left .left_1 .left_1_logo .img1{

    height: 42px;
}

.bottom .bottom_left .left_1 .left_1_dizhi{
    line-height:30px;
    margin: 12px 0;
    font-size: 16px;
    color: #fff;
}
.bottom .bottom_left .left_2{
    width: 496px;
    padding: 0 57px;
    line-height: 30px;
    font-size: 16px;
    color: #fff;
}
.bottom .bottom_left .left_2 h4{
    font-size: 24px;
    margin-top: 20px;
    line-height: 50px;
}
.bottom .bottom_right{
    display: inline-block;
    width: 900px;
    text-align: left;
}
.bottom .bottom_right1{
    float: left;
    width: 750px;
}
.bottom .bottom_right1 .right_title{
    padding-left: 30px;
    background-image: url(../images/index/weizhi.png);
    background-repeat: no-repeat;
    background-size: 13px 19px;
    background-position: 0px 2px;
}
.bottom .bottom_right1 li{
    float: left;
    width: 360px;
    line-height: 24px;
    color: #fff;
    font-size: 14px;
    margin: 0 15px 20px 0;
}
.bottom .bottom_right2{
    width: 340px;
}
.bottom .bottom_right2 li{
    width: 100%;
}

@media screen and (max-width: 1555px) {
    .bottom .bottom_right{
        width: 750px;
    }
    .bottom .bottom_right1{
        width:750px;
    }
    .bottom .bottom_right2{
        width: 270px;
    }
    .bottom .bottom_right1 li{
        float: left;
        width: 360px;
    }
    .bottom .bottom_right2 li{
        width: 100%;
    }
    .bottom .bottom_left{
        width: 495px;
        margin-right: 20px;
    }
    .bottom .bottom_left .left_1,.bottom .bottom_left .left_2{
        padding: 0 30px;
        width: 435px;
    }
}
@media screen and (max-width: 1350px){
    .bottom .bottom_right{
        width: 615px;
    }
    .bottom .bottom_right1,.bottom .bottom_right2{
        width: 615px;
    }
    .bottom .bottom_right1 li{
        float: left;
        width: 290px;
    }
    .bottom .bottom_right2 li{
        width: 100%;
    }
    .bottom .bottom_left{
        width: 455px;
        margin-right: 20px;
    }
    .bottom .bottom_left .left_1,.bottom .bottom_left .left_2{
        padding: 0 10px;
        width: 435px;
    }
}